﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Net;
using System.Net.Sockets;
using System.Timers;
//
using Task;
using UCNotifier;
using Network;
//
namespace UdpBinaryTransfer
{ //
  //-------------------------------------------------------------------
  //  Segment - Type - UdpText
  //-------------------------------------------------------------------
  // 
  public abstract class CUdpBinaryBase : CUdpBase
  { //
    //-------------------------------------------------------------------
    //  Segment - Constant
    //-------------------------------------------------------------------
    //
   
    //
    //-------------------------------------------------------------------
    //  Segment - Field
    //-------------------------------------------------------------------
    //

    //
    //-------------------------------------------------------------------
    //  Segment - Constructor
    //-------------------------------------------------------------------
    //
    protected CUdpBinaryBase()
      : base()
    {
    }
    //
    //-------------------------------------------------------------------
    //  Segment - Property
    //-------------------------------------------------------------------
    //

    //
    //-------------------------------------------------------------------
    //  Segment - Callback
    //-------------------------------------------------------------------
    //

    //
    //-------------------------------------------------------------------
    //  Segment - Method - Public
    //-------------------------------------------------------------------
    //
    
  }
}

